/** toString() on this class must be a valid program. */
export default class PingApp {
    // to-do: extend Actor.
    async Ping(ping) {
        console.log('Ping', ping);
        return ping;
    }
}
